/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
 /* home */
 
 .fb-page.fb_iframe_widget {
    width: 100%!important;
}

.fb_iframe_widget span {
    display: inline-block;
    position: relative;
    text-align: justify;
    width: 100%!important;
}

.fb_iframe_widget iframe {
    position: absolute;
    width: 100%!important;
}

.uiScaledImageContainer._2zfr {
    width: 100%!important;
}

img.scaledImageFitHeight.img {
    width: 100%!important;
}
 
 
 .itemarticlebloctitle a {
    font-size: 18px!important;
    color: #7e7e7e;
}

.choixdelangueNL {
    padding: 12px;
    text-align: center;
}

.choixdelangueNL a {
    display: inline-block;
    padding: 8px;
    background-color: #403e3f;
    color: #fff;
    border-radius: 6px;
}


 .titreNLlangue {
    font-size: 32px;
    font-weight: bolder;
    color: #f57c00;
}
 
 .arabicnl {
    font-family: Changa!important;
    direction: rtl!important;
    text-align: right!important;
}

.titreNLlangue a {
    margin-top: -160px;
    position: absolute;
}


.itemarticlenlnode {
    padding: 8px;
    border-style: solid;
    border-width: 2px;
    border-color: #f1f1f1;
}

.arabicnl p {
    font-family: changa!important;
}


.NLlangueseparator {
    border-bottom-style: dashed;
    border-bottom-width: 8px;
    border-color: #f4a636;
    margin-bottom: 16px;
}

.itemarticlenlnode img {
    width: 100%;
    height: auto;
}

.NLimageheader img {
    width: 100%;
    height: auto;
}

a.titreNLPAGE {
    display: block;
    font-size: 18px;
    font-weight: bold;
}


 .field.field-name-field-rubrique a {
    float: right;
    background-color: #f4a636;
    padding: 8px;
    color: #fff;
    border-radius: 4px;
    margin: 2px;
}

.field.field-name-field-projet a {
    float: right;
    background-color: #577fbc;
    padding: 8px;
    color: #fff;
    border-radius: 4px;
    margin: 2px;
}

span.datepagearticle {
    float: right;
    float: right;
    background-color: #c1c1c1;
    padding: 8px;
    color: #fff;
    border-radius: 4px;
    margin: 2px;
}

 
 .imagebodyarticle {
    float: left;
    width: 70%;
    margin-right: 12px;
}

.imagebodyarticle img {
    width: 100%;
    height: auto;
}

 
.headermobilebar input#edit-keys {
    width: 50%;
    border-style: solid;
    border-width: 1px;
    background-color: #f7f7f7;
    border-color: #ccc;
    /* line-height: 16px!important; */
    height: 30px!important;
}

.headermobilebar label {
    display: none!important;
}
.container.headermobilebar.hide-on-med-and-up {
    text-align: right;
}


.headermobilebar #edit-submit--2 {
    height: 32px!important;
    line-height: 30px!important;
    /* background-color: #ccc!important; */
    /* font-size: 62px!important; */
    margin-top: -4px;
	padding-right: 4px;
    padding-left: 4px;
}


.headermobilebar #edit-basic {
    height: 30px;
}


span.socialiconheadermobilebar {
    display: block;
    margin-bottom: 14px;
}


a.socialheadericonsh {
    display: inline-block;
    background-color: #4c4c4c;
    border-radius: 4px;
    padding: 4px;
    color: #fff;
}


a.socialheadericonsh:hover {

    background-color: #f57c00;

}
 
 .moremobileitems a {
    display: inline-block;
    background-color: #464444;
    width: 40%;
    padding: 8px!important;
    line-height: 24px!important;
    border-radius: 4px;
}


span.moremobileitems {
    text-align: center!important;
    display: block;
}


 h3.membresbureauanciens {
    background-color: #f3a536;
    display: block;
    padding: 4px;
    color: #fff;
}


.arabicrtl td.views-field.views-field-field-fonction {
    text-align: right!important;
  width: 100%;
}



 
 .view-membres-du-bureau img {
  -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
  width: 100px;
    height: auto;
}

.view-membres-du-bureau img:hover {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;
}
 
 .bloclateral.col.s12.m4.l4 {
    /* background-color: #fbfbfb; */
    padding: 8px;
    padding-top: 0px!important;
}


li.rteindent1 {
    list-style-type: disc!important;
}

.arabicfont, .arabicfont p, .arabicfont a, .arabicfont h2, .arabicfont h1, .arabicfont h3, .arabicfont h5 {
    font-family: Changa!important;
}


.arabicfont .rubriquearticlehome {
    font-family: Changa!important;
}



input#edit-submit--2 {
    height: 46px;
}

.waves-effect {

 
    cursor: default!important;
    display: block!important;

}


.waves-effect.waves-orange.contenaire-articles.z-depth-1:active {
    color: #fff !important;
}

.waves-effect.waves-orange.contenaire-articles.z-depth-1 a:active {
    color: #fff !important;
}


.sgmpopup {
    width: 300px!important;
}


h2.block__title.block-title {
    margin-top: 0px!important;
    font-weight: bolder;
    /* font-style: italic; */
    color: #ffffff;
    background-color: #f4a636;
    padding: 8px;
    margin-bottom: 0px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}


.bloclateral.col.s12.m4.l4 .block {
    margin-bottom: 20px;
}
 
 .itabs li {
    display: inline-block;
}


.arabicrtl {
    direction: rtl;
}
 
 .arabicrtl {
    padding-right: 20px!important;
    padding-left: 20px!important;
}


 .arabicrtl .itemarticleblocimage {
    width: fit-content;
    float: right!important;
    margin-left: 16px!important;
}


.arabicrtl .itemarticlebloctitle {
    text-align: right!important;
    /* margin-right: 14px!important; */
    /* padding-right: 24px!important; */
}

 
 li.menuarabe {
    direction: rtl;
    float: right;
}


ul.left.hide-on-med-and-down.menuarabe {
    float: right!important;
}


a.tabs-primary__tab-link {
    display: inline-block;
    background-color: #26a69a;
    color: #fff;
    padding: 8px;
    border-radius: 8px;
}

 
 #nav-mobile li {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}


li.comment-add.first.last {
    display: none;
}



 
.dropdown-content {
    white-space: nowrap;
    width: unset!important;
    border-left-style: solid;
    border-left-width: 5px;
    border-color: #ff9325;
}

.blocgalerieprojetsimage li {
    display: inline;
}

.itemarticleblocimage img {
    width: 60px!important;
    height: 60px!important;
}

.view-blocnews td {
    padding: 0px!important;
}

.itemarticlebloctitle h3 {
    font-size: 18px!important;
}

.itemarticleblocimage {
    width: fit-content;
    float: left;
    margin-right: 8px;
}

a.dropdown-button.active {
    border-left-style: solid;
    border-left-width: 5px;
    border-color: #ff9325;
}


._2p3a {
    width: 100%!important;
}


.uiScaledImageContainer._2zfr {
    width: 100%!important;
}


img.scaledImageFitHeight.img {
    width: 100%!important;
}


 
 .projetarticlehome a {
    color: #fff;
}

.rubriquearticlehome a {
    color: #fff;
}


 td.views-field.views-field-created {
    width: 100px;
}

tr.odd {
    background-color: #fbfbfb;
}

thead {
    background-color: #f57c00;
    color: #fff;
}
 
 
 th.views-field {
    border-style: solid;
    border-width: 1px;
}


 .formulairerecherche input#edit-submit {
    padding-left: 8px;
    padding-right: 8px;
    line-height: 44px;
    height: 44px;
    /* border-radius: 8px; */
    font-weight: bolder;
}

 
 input#edit-search-block-form--2 {
    background-color: #fbfbfb;
    float: left;
    width: 200px;
    border-style: solid;
    border-width: 1px;
}


 a.socialheadericons:hover {
    color: #000;
    font-size: 20px;
}


 .blocmarquee {
    margin-top: 24px;
    margin-bottom: 24px;
    padding-top: 10px;
}
 
 .bloclateral img {
    width: 100%;
    height: auto;
}


 
 .langues {
    margin-top: 24px;
    margin-bottom: 24px;
}


.langues a {
    color: #fff;
}

.logoracinesar {
    direction: ltr;
    margin-top: 16px;
}






 span.langue1 {
    display: inline-block;
    padding: 12px;
    background-color: #35383c;
    border-bottom-left-radius: 16px;
    border-top-left-radius: 16px;
    color: #fff;
}

 span.langue2 {
    display: inline-block;
    padding: 12px;
    background-color: #35383c;
    border-bottom-right-radius: 16px;
    border-top-right-radius: 16px;
    color: #fff;
}

 
.reseauxsociaux2 i {
    COLOR: #ffffffab;
    BORDER-RADIUS: 10PX;
    MARGIN-LEFT: 8PX;
    FONT-SIZE: 24PX;
}

.reseauxsociaux2 i:hover {
    COLOR: #ffffff;
    BORDER-RADIUS: 10PX;
    MARGIN-LEFT: 8PX;
    FONT-SIZE: 24PX;
}

.col.s12.reseausociaux2 {
    text-align: right;
}

 
 .bloclinks a {
    display: block;
    color: #000;
    font-weight: bold;
    text-transform: capitalize;
}

.bloclinks {
    padding-left: 20px;
    border-left-style: solid;
    border-left-width: 2px;
}

h3.linksh3 {
    color: #f57c00;
}

 
 .imagechome1 {
	 -webkit-filter: grayscale(100%);
    background-image: url(https://www.racines-aisbl.org/img/racines1.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 300px!important;
    background-size: cover;
	padding: 12px;
	background-attachment: scroll;
	-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
}

 .imagechome1, .imagechome2, .imagechome3, .imagechome4, .imagechome5, .imagechome6, .imagechome7,   .imagechome-oraa,  .imagechome-cusp,  .imagechome-madar,  .imagechome-reseau,  .imagechome-cosa {
	 -webkit-filter: grayscale(50%);
	 -webkit-transition: all .5s ease-in-out;
}

 .imagechome1:hover, .imagechome2:hover, .imagechome3:hover, .imagechome4:hover, .imagechome5:hover, .imagechome6:hover, .imagechome7:hover,   .imagechome-oraa:hover,  .imagechome-cusp:hover,  .imagechome-madar:hover,  .imagechome-reseau:hover,  .imagechome-cosa:hover {
	 -webkit-filter: grayscale(0%);
	 -webkit-transition: all .5s ease-in-out;
}

.imagechome-cosa img.texteimagehome {
    margin-top: 50px;
}


 .imagechome2 {
    background-image: url(https://www.racines-aisbl.org/img/racines2.jpg);
    background-repeat: no-repeat;
    width: 100%;
  
    background-size: cover;
	padding: 12px;
	background-attachment: scroll;
	-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
height: 300px!important;
}

 .imagechome3 {
    background-image: url(https://www.racines-aisbl.org/img/racines3.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 300px!important;
    background-size: cover;
	padding: 12px;
	background-attachment: scroll;
	-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
}

 .imagechome4 {
    background-image: url(https://www.racines-aisbl.org/img/racines4.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 300px!important;
    background-size: cover;
	padding: 12px;
	background-attachment: scroll;
	-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
}

 .imagechome5 {
    background-image: url(https://www.racines-aisbl.org/img/racines5.jpg);
    background-repeat: no-repeat;
    width: 100%;
   height: 300px!important;
    background-size: cover;
	padding: 12px;
	background-attachment: scroll;
	-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
}

 .imagechome6 {
    background-image: url(https://www.racines-aisbl.org/img/racines6.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 300px!important;
    background-size: cover;
	padding: 12px;
	background-attachment: scroll;
	-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
}

 .imagechome7 {
    background-image: url(https://www.racines-aisbl.org/img/racines7.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 300px!important;
    background-size: cover;
	background-attachment: scroll;
	padding: 12px;
	-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
}




 .imagechome-oraa {
    background-image: url(https://www.racines-aisbl.org/img/home-oraa.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 300px!important;
    background-size: cover;
	background-attachment: scroll;
	padding: 12px;
	-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
}


 .imagechome-cusp {
    background-image: url(https://www.racines-aisbl.org/img/home-cusp.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 300px!important;
    background-size: cover;
	background-attachment: scroll;
	padding: 12px;
	-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
}

 .imagechome-madar {
    background-image: url(https://www.racines-aisbl.org/img/home-madar.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 300px!important;
    background-size: cover;
	background-attachment: scroll;
	padding: 12px;
	-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
}

 .imagechome-reseau {
    background-image: url(https://www.racines-aisbl.org/img/home-reseau.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 300px!important;
    background-size: cover;
	background-attachment: scroll;
	padding: 12px;
	-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
}


 .imagechome-cosa {
    background-image: url(https://www.racines-aisbl.org/img/home-cosa.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 300px!important;
    background-size: cover;
	background-attachment: scroll;
	padding: 12px;
	-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
}











img.texteimagehome {
    height: fit-content!important;
	height: 100% !important;
	height: -moz-max-content!important;
	max-height:80%!important;
	
	
    /* align-items: center; */
    text-align: center;
    /* align-content: center; */
    display: block;
    margin-right: auto;
    margin-left: auto;
    min-height: 200px;
	max-height:270px!important;
	
	width: -webkit-fill-available!important;
	width: -moz-available!important;
	max-width : 70%!important;
}


 
 
 
 
 /* end home */

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

.btn-social {
   
    width: 30px !important;
    height: 30px !important;
    line-height: 30px !important;
    border-radius: 4px !important;
}

.dropdown-content {
    margin-top: 64px;
}

.col.s6.toprecherche {
    /* align-content: right; */
    /* align-items: right; */
    -webkit-box-align: right;
    /* float: right; */
    text-align: right;
}



@media only screen and (min-width: 993px) {
  .container {
    width: 90%;
  }
   }
  /*
   .navbarcolor {
                background: linear-gradient(132deg, #ec5218, #666666);
                background-size: 400% 400%;
                animation: BackgroundGradient 30s ease infinite;
            }
            
            @keyframes BackgroundGradient {
                0% {background-position: 0% 50%;}
                50% {background-position: 100% 50%;}
                100% {background-position: 0% 50%;}
            }
			*/
			
			.navbarcolor {-webkit-animation: pulse 10s infinite;animation: pulse 10s infinite;}

@-webkit-keyframes pulse {
    0% {background:#f44336}
    25% {background:#e91e63}
    50% {background:#9c2780}
    75% {background:#673ab7}
    100% {background:#f44336}
}

@keyframes pulse {
    0% {background:#f44336}
    25% {background:#e91e63}
    50% {background:#9c2780}
    75% {background:#673ab7}
    100% {background:#f44336}
}

.emailnewsletter {
    background-color: #fff !important;
    padding: 8px !important;
    height: 18px !important;
    /* margin-right: 8px !important; */
}

label.labelemail {
    margin-left: 8px;
}

.labelemail.active {
    color: #fff !important;
	margin-bottom : 8px !important;
}

ul#dropdown1 , ul#dropdown2 {
    width: 200px !important;
    border-left-style: solid;
    border-left-color: #f57c00;
    border-left-width: 8px;
}


.container.principal {
    margin-top: 20px;
	
}


p {
font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5 {
font-family: 'Oswald', sans-serif;

}

h1 {
    font-size: 2.5rem;
    color: #7e7e7e;
}

h2 {
    font-size: 2rem;
    color: #7e7e7e;
}

h3 {
    font-size: 1.5rem;
    color: #7e7e7e;
}

.bloclangue {
    padding: 8px;
    background-color: #666;
    width: fit-content;
    float: right;
    clear: both;
	-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
margin-bottom: 16px;
}

.formulairerecherche {
    padding: 2px;
 /*   width: 300px;*/
    float: right;
    clear: both;
}

.clear {
    clear: both;
}

.logoracines {
    margin-top: 16px;
}

a.socialheadericons {
    color: #ccc;
    font-size: 20px;
}

img.mfp-thumbnail {
    width: 200px;
    padding: 4px;
	 filter: grayscale(80%);
	 	   -webkit-transition: .5s ease-in-out;
  
  -moz-transition: .5s ease-in-out;
}

img.mfp-thumbnail:hover {
	 filter: grayscale(0%);
	   -webkit-transition: .5s ease-in-out;
  
  -moz-transition: .5s ease-in-out;

 

}


button.mfp-arrow-right:focus {
    outline: none;
    background-color: #000;
	-webkit-border-top-left-radius: 16px;
-webkit-border-bottom-left-radius: 16px;
-moz-border-radius-topleft: 16px;
-moz-border-radius-bottomleft: 16px;
border-top-left-radius: 16px;
border-bottom-left-radius: 16px;
}

button.mfp-arrow-left:focus {
    outline: none;
    background-color: #000;
	-webkit-border-top-right-radius: 16px;
-webkit-border-bottom-right-radius: 16px;
-moz-border-radius-topright: 16px;
-moz-border-radius-bottomright: 16px;
border-top-right-radius: 16px;
border-bottom-right-radius: 16px;
}

i.material-icons.left.menumobile {
    line-height: 40px;
    height: 40px;
}

li.pager-ellipsis {
    display: inline-block;
    padding: 10px;
    background-color: #f57c00;
    color: #fff !important;
		margin-bottom: 8px;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

li.pager-current {
    display: inline-block;
    padding: 10px;
    background-color: #e2c9af;
    color: #000 !important;
		margin-bottom: 8px;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

.pager li {
    display: inline-block;
   
}
.pager a {
    display: block;
    padding: 10px;
    background-color: #f57c00;
    color: #fff;
	margin-bottom: 8px;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

.pager a:hover {
 background-color: #FF9800;

}

h2.titregaleriebloc {
    margin: 0px;
    margin-bottom: 16px !important;
}

.miniaturephotosmedia img {
    width: 18%;
    height: auto;
    padding: 4px;
    background-color: #fff;
		-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

.contenaire-articles {
    padding: 16px;
    margin-bottom: 32px;
}

.imagearticlehome {
    float: left;
    padding: 16px;
}

.contenaire-articles h2 {
    margin-top: 0px;
}

.datearticlehome {
    float: right;
    background-color: #c1c1c1;
    padding: 8px;
    color: #fff;
    border-radius: 4px;
	 margin: 2px;
}

.projetarticlehome {
    float: right;
    background-color: #577fbc;
    padding: 8px;
    color: #fff;
    border-radius: 4px;
	 margin: 2px;
}

.rubriquearticlehome {
    float: right;
    background-color: #f4a636;
    padding: 8px;
    color: #fff;
    border-radius: 4px;
	 margin: 2px;
}

.row.homeracineslinks {
    text-align: center;
}

.reseauxsociaux3 {
    text-align: right;
    color: #000;
    font-size: 26px;
    padding-top: 28px;
}


.reseauxsociaux3 a {
    /* text-align: right; */
    color: #000;
    /* font-size: 26px; */
    /* padding-top: 28px; */
}


.reseauxsociaux3 a:hover {
    /* text-align: right; */
    color: #f57c00;
    /* font-size: 26px; */
    /* padding-top: 28px; */
}